ipc64_perm_to_ipc_perm
Prev | IPC utilities | Next

## Name

ipc64_perm_to_ipc_perm — convert old ipc permissions to new

## Synopsis

`void ipc64_perm_to_ipc_perm (` | struct ipc64_perm * | in,
| struct ipc_perm * | out`)`;

## Arguments

`in`

  new style IPC permissions

`out`

  old style IPC permissions

## Description

Turn the new style permissions object `in` into a compatibility object and store it into the `out` pointer.

Prev | Up | Next
kernel_to_ipc64_perm | Home | ipc_parse_version